AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueMemberRemovedEvent Class
QueueMemberRemovedEvent Properties
MemberName Property

| QueueMemberRemovedEvent MemberName Property

Returns the name of the member's interface.
E.g. the channel name or agent group.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string MemberName { get; set; }

    Public Property MemberName As String
    	Get
    	Set

    public:
    property String^ MemberName {
    	String^ get ();
    	void set (String^ value);
    }

    member MemberName : string with get, set

#### Property Value

Type: String
See Also

#### Reference

QueueMemberRemovedEvent Class
AsterNET.Manager.Event Namespace